Final discontinuation of OPS version 3.0 in SOAP and REST

Users of OPS version 3.0 (http://ops.epo.org/) should migrate to the current OPS version 3.1 because OPS v. 3.0 will be discontinued imminently.

Register for OPS version 3.1

Quick Navigation